<_templates Include="models" />
<ModelBrand NightLightingShadowsAllowCap="true">
	<StaticLights>
		<StaticLight _template="Red" Dir="(0; -1; 0)" Pos="(3.943; 2.861; 3.484)" />
	</StaticLights>
	<PhysicsModel>
		<Body Collisions="Dynamic" />
	</PhysicsModel>
	<Occlusion Size="(20.0; 20.0)" Texture="occlusion_house_b.tga" />
</ModelBrand>
